<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" d="M6.76567 15.8332C3.35627 12.2993 1.70521 9.59339 0.973014 7.54732C0.175153 5.31773 0.484235 3.9133 0.73177 3.17897C0.873222 2.75935 1.15862 2.43223 1.40695 2.20009C1.66882 1.95528 1.97693 1.73613 2.27925 1.54681C2.88486 1.16758 3.57103 0.844201 4.07645 0.624929C5.03239 0.21021 6.09057 0.611611 6.59345 1.44975L9.01818 5.49097C9.50426 6.3011 9.3766 7.33808 8.70855 8.00613L7.95479 8.75989C8.29278 9.43228 9.02097 10.6644 10.4142 12.1847L20.3062 2.29265C20.6887 1.91012 21.3154 1.91659 21.706 2.30711C22.0965 2.69764 22.103 3.32433 21.7204 3.70687L3.7116 21.7157C3.32906 22.0982 2.70237 22.0918 2.31184 21.7012C1.92132 21.3107 1.91484 20.684 2.29738 20.3015L6.76567 15.8332Z" />
      <path fill="var(--icon-color)" d="M16.4427 23.017C14.6948 22.3915 12.4653 21.0954 9.6495 18.6054L13.3786 14.8763C14.1704 15.4599 14.8096 15.8238 15.2301 16.0352L15.9839 15.2814C16.6519 14.6134 17.6889 14.4857 18.499 14.9718L22.5402 17.3965C23.3784 17.8994 23.7798 18.9576 23.3651 19.9135C23.1458 20.419 22.8224 21.1051 22.4432 21.7107C22.2539 22.0131 22.0347 22.3212 21.7899 22.583C21.5577 22.8314 21.2306 23.1168 20.811 23.2582C20.0767 23.5057 18.6722 23.8148 16.4427 23.017Z" />
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconPhoneOff'
  }
</script>
